{ sources ? import ../../nix/sources.nix, pkgs ? import sources.nixpkgs { } }:
with pkgs;
let
  out = buildGoPackage {
    name = "gopls-git";
    goPackagePath = "golang.org/x/tools";
    src = sources.tools;
    goDeps = ./deps.nix;
    subPackages = [ "gopls" ];
  };
in out
