{ sources ? import ../../nix/sources.nix, pkgs ? import sources.nixpkgs { } }:
with pkgs;
let
  defaultAttrs = {
    builder = ./builder.sh;
    baseInputs = [];
    src = sources.MoonPlus;
    version = "HEAD";
    name = "MoonPlus";
    system = builtins.currentSystem;

    installPhase = ''
      ls
      install -D bin/release/moonp $out/bin/moonp
    '';
  };

in stdenv.mkDerivation defaultAttrs
